petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMNetworkMonitorPop

Removes the most recently added viewer

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkMonitorPop(DMNetworkMonitor monitor)

Collective on DMNetworkMonitor

### Input Parameters

monitor -the monitor

### See Also

DMNetworkMonitorCreate(), DMNetworkMonitorDestroy()

Level:intermediate
Location:src/dm/impls/network/networkmonitor.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages